Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-16753

GPG v2 Change necessary for gpg cmake check in 6.2+

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Not specified
    • Resolution: Fixed
    • Affects Version/s: 6.2.0
    • Fix Version/s: 6.2.0
    • Component/s: Build process
    • Labels:
      None
    • Environment:
      ubuntu 16.10

      Description

      The gpg compatibility changes made for 6.0.8 need an update for 6.2 which adds a small compatibility change to the new cmake gpg check that insures we fail on the cmake invocation if the gpg signing of ecl-library would fail during build time.

        Attachments

          Activity

            People

            • Assignee:
              Michael-Gardner Michael Gardner
              Reporter:
              Michael-Gardner Michael Gardner
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: